at-spi2-core 2.2.1-0ubuntu1 source package in Ubuntu

Changelog

at-spi2-core (2.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #877836)
    - Fix org.a11y.Bus.Enabled property to set its initial state from the
      GSettings key, if available and an initial property is not given on the
      command line.
    - Fix for BGO#660947: Gracefully exit when already running, rather than
      triggering a SIGABRT. (LP: #868010)
    - Updated translations
 -- Luke Yelavich <email address hidden>   Wed, 19 Oct 2011 12:16:08 +1100

Upload details

Uploaded by:
Luke Yelavich on 2011-10-19
Uploaded to:
Oneiric
Original maintainer:
Luke Yelavich
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
at-spi2-core_2.2.1.orig.tar.bz2 509.0 KiB 4d7c334059b47e54eea65cc86c31dbf1bb8c0b59cbad03318d0af340fcc7e0e5
at-spi2-core_2.2.1-0ubuntu1.debian.tar.bz2 9.1 KiB 33c8fc6dacdff71ed4bc020287fd67cc6a230d614d01b3a13702ba948404fad4
at-spi2-core_2.2.1-0ubuntu1.dsc 1.6 KiB b1f1dd5860b5d5d2d1fff97cb6770a23dbaaead3602ca9052cafd9bb8f854c1b

Available diffs

View changes file

Binary packages built by this source

at-spi2-core: No summary available for at-spi2-core in ubuntu oneiric.

No description available for at-spi2-core in ubuntu oneiric.

at-spi2-doc: No summary available for at-spi2-doc in ubuntu oneiric.

No description available for at-spi2-doc in ubuntu oneiric.

gir1.2-atspi-2.0: No summary available for gir1.2-atspi-2.0 in ubuntu oneiric.

No description available for gir1.2-atspi-2.0 in ubuntu oneiric.

libatspi2.0-0: Assistive Technology Service Provider Interface - shared library

 This package contains the shared library for applications that wish to use
 the at-spi interface.

libatspi2.0-dev: No summary available for libatspi2.0-dev in ubuntu oneiric.

No description available for libatspi2.0-dev in ubuntu oneiric.